Subject: Re: F-18C Walkaround (1 of 5)
From: "Steve Bamford ARC" <[email-masked]>
To: "Erwin Sengco" <[email-masked]>
Date: Fri, 30 Jan 2004 09:57:54 -0800

Hi Erwin,
Thanks for sending in your F-18Cwalkaround photos.  I've got a bit of a backlog due to "Silly Week"....and I'm catching up on my e-mails which I fell behind on due to Christmas and Silly Week etc.  I'll e-mail you when your photos go on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Erwin Sengco 
  To: Steve Bamford ARC 
  Sent: Wednesday, December 17, 2003 7:12 AM
  Subject: F-18C Walkaround (1 of 5)

  Hi Steve,
   
  I have attached the first set of images with this message along with an HTML file containing the images using your template.
   
  Erwin

    ----- Original Message ----- 
    From: Steve Bamford ARC 
    To: Erwin Sengco 
    Sent: Tuesday, December 16, 2003 11:31 PM
    Subject: Re: Walkaround Photo Contribution

    If you can resend them....maybe break them up into a "few" e-mails.

    Steve Bamford
    Aircraft Resource Center
    http://www.aircraftresourcecenter.com
     
    Live like there is no tomorrow;
    Love like you've never been hurt.
    Work like you don't need the money.
    Dance like nobody's watching.
    Sing like nobody's listening.
    Live like it's Heaven on Earth.

      ----- Original Message ----- 
      From: Erwin Sengco 
      To: Steve Bamford ARC 
      Sent: Tuesday, December 16, 2003 7:39 PM
      Subject: Re: Walkaround Photo Contribution

      Hello Steve,
       
      I sent them using my earthlink account because hotmail had a 750k limit on attachments. Should I send it again using this address? I would have to cut them to five smaller attachments to make it work. Let me know if that is okay with you. Thanks for replying.
       
      Erwin

        ----- Original Message ----- 
        From: Steve Bamford ARC 
        To: Erwin Sengco 
        Sent: Tuesday, December 16, 2003 11:57 AM
        Subject: Re: Walkaround Photo Contribution

        Hi Erwin,
        I've got 350 e-mails from the last 3 weeks I haven't answered yet.  I didn't see your photos among them.  Were they sent under a different e-mail name?

        Steve Bamford
        Aircraft Resource Center
        http://www.aircraftresourcecenter.com
         
        Live like there is no tomorrow;
        Love like you've never been hurt.
        Work like you don't need the money.
        Dance like nobody's watching.
        Sing like nobody's listening.
        Live like it's Heaven on Earth.

          ----- Original Message ----- 
          From: Erwin Sengco 
          To: [email-masked] 
          Sent: Tuesday, December 16, 2003 4:16 AM
          Subject: Walkaround Photo Contribution

          Hi Steve,
           
          I just wanted to find out if you got my email last week with some walkaround images of an F-18c. They were taken right after the USS Abraham Lincoln came back from the Persian Gulf. Please let me know if you got them.
           
          Regards,
           
          Erwin